# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  message: MyText
  from: MyString
  loan_application: one

two:
  user: two
  message: MyText
  from: MyString
  loan_application: two
